/* Main CSS of Material Market Created By Inverter Technologies */

body {
    background-color: #e0e0e0;
}
.apps-card {
    width: 99.3%;
    background-color: white;
    border-radius: 2px;
    margin: 0 auto;
    margin-top: 5px;
    margin-left: 5px;
}
.card-logo {
    padding: 10px;
}
.block-conteiners {
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    padding: 10px;
    align-items: center;
    justify-content: space-around;
    flex-direction: column;
}
#search {
    background-color: white;
    border-radius: 1px;
}
.nav-wrapper {
    padding: 10px;
}
.app {
    list-style: none;
    width: 165px;
    height: 225px;
}
.app-item {
    width: 165px;
    height: 225px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: column;
}
.app-icon {
    width: 110px;
    height: 110px;
    border-radius: 5px;
}

.installation-panel {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #e0e0e0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 5000;
    overflow-y: scroll;
}
.installpanel {
    width: 55%;
    height: 100%;
    background-color: white;
    margin-top: 100px;
}
.appBanner {
    width: 100%;
    height: 45%;
    position: relative;
    top: 0;
}
#app-name {
    margin-left: 185px;
    margin-top: -130px;
    font-size: 40px;
}
#app-dev {
    margin-left: 185px;
    font-size: 20px;
}
#installBTN {
    margin-right: 25px;
    float: right;
}